{% extends "base.html" %}
<header>
</header>
{% block content %}
		<br><br>

<div class="row">
{% for obj in object_list %}
        <div class="events_miniature">
            <a href='{{ obj.get_absolute_path }}'>
                <div class="event_pres" style="">
                    <div class="overlay">
                    <img src="{{ obj.image_url }}" onerror="imgError(this);" style=";display: inline;" width="330">
                    <div class="event_fonttext">
                        <div class="event_description">
                            <div class="title">{{ obj.name }}</div>
                            <div class="date"><span>{{ obj.status }}</span> </div>
                            <div class="place">{{ obj.location }}</div>
                        </div>
                    </div>
                    </div>
                </div>
            </a>
        </div>
{% endfor %}

<div class="pagination">
    <span class="step-links">
        {% if object_list.has_previous %}
            <a href="?{{ page_request_var }}={{ object_list.previous_page_number }}{% if request.GET.q %}&q={{ request.GET.q }}{% endif %}">Précédent</a>
        {% endif %}

        <span class="current">
            Page {{ object_list.number }} of {{ object_list.paginator.num_pages }}.
        </span>

        {% if object_list.has_next %}
            <a href="?{{ page_request_var }}={{ object_list.next_page_number }}{% if request.GET.q %}&q={{ request.GET.q }}{% endif %}">Suivant</a>
        {% endif %}
    </span>
</div>

</div>
{% endblock %}